gnutls_openpgp_keyring_init(3)

NAME
gnutls_openpgp_keyring_init - API function

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_keyring_init(gnutls_openpgp_keyring_t * keyring);

ARGUMENTS

gnutls_openpgp_keyring_t * keyring
    The structure to be initialized

DESCRIPTION
This function will initialize an keyring structure.

RETURNS
GNUTLS_E_SUCCESS on success, or an error code.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/